## libend-perl 2009110401

=== debian/changelog ===
libend-perl (2009110401-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libend-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 20:47:05 +0100

libend-perl (2009110401-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 7 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 21:35:12 +0100

libend-perl (2009110401-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:39:36 +0100

libend-perl (2009110401-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.3 (remove versioned dependency on perl)
  * Rewrote the control description
  * Use new short rules format
  * Cleaned up copyright statement
  * New upstream release

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ryan Niebur ]
  * Update jawnsy's email address
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Damyan Ivanov ]
  * add source/format '3.0 (quilt)'
  * convert d/copyright to format 1.0
  * claim conformance with Policy 3.9.5

 -- Damyan Ivanov <dmn@debian.org>  Tue, 05 Nov 2013 19:18:45 +0200

libend-perl (2009040201-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Ryan Niebur ]
  * New upstream release
  * Add myself to Uploaders
  * Debian Policy 3.8.1
  * machine readable copyright format
  * dh 7
  * fix short description

  [ gregor herrmann ]
  * debian/{control,copyright}: change my email address.

 -- Ryan Niebur <ryanryan52@gmail.com>  Fri, 10 Apr 2009 22:03:57 -0700

libend-perl (1.2-7) unstable; urgency=low

  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467784).
  * debian/watch: improved regexp for matching upstream releases.
  * Add /me to Uploaders.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 01:49:46 +0100

libend-perl (1.2-6) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Fix watch file (closes: #450100).
  * debian/rules:
    - Don't install empty /usr/lib/perl5 directory.
    - Let install target depend on build target.
    - Use $(CURDIR) instead of `pwd`.
  * Use dist-based URL in debian/watch.

  [ Damyan Ivanov ]
  * debian/control
    + slight rewording and re-wrapping
    + bump standards-version to 3.7.3 (no changes)
    + add myself to Uploaders
  * debian/rules
    + add install-stamp target and make install depend on it, instead of build
    + split PREFIX to DESTDIR and PREFIX
    + drop unneeded dh_shlibdeps
    + drop unneeded OPTIMIZE setting
    + drop --destdir argument to dh_builddeb
    + add "$(MAKE) test" to build target
    + use "$@" when touching stamps
    + add "touch $@" to install-stamp target
  * Bump debhelper compat level to 5

 -- Damyan Ivanov <dmn@debian.org>  Tue, 18 Dec 2007 22:23:40 +0200

libend-perl (1.2-5) unstable; urgency=low

  * debian/rules no longer ignores the result of "make realclean" in the
    clean target
  * Added debian/watch file
  * Now group-maintained by the Debian pkg-perl group
  * Bumped up standards-version to 3.7.2 - No changes needed

 -- Gunnar Wolf <gwolf@debian.org>  Thu, 14 Sep 2006 12:47:34 -0500

libend-perl (1.2-4) unstable; urgency=low

  * Adopting the package (Closes: #333186).

 -- David Moreno Garza <damog@debian.org>  Thu, 16 Mar 2006 18:52:07 -0400

libend-perl (1.2-3) unstable; urgency=low

  * QA Group upload orphaning this package

 -- Andrew Pollock <apollock@debian.org>  Thu, 27 Oct 2005 16:26:21 +1000

libend-perl (1.2-2) unstable; urgency=low

  * debian/control: I'm a DD.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Thu, 15 Jul 2004 19:01:43 +0200

libend-perl (1.2-1) unstable; urgency=low

  * Initial Release. (Closes: #207568)

 -- Marc Brockschmidt <marc@dch-faq.de>  Wed,  3 Sep 2003 15:56:23 +0200
