=== debian/control ===
Source: libend-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libend-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libend-perl.git
Homepage: https://metacpan.org/release/End

Package: libend-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl interface to execute code at end of scope
 End is a Perl module that exports a single subroutine, end, which enables
 execution of code whenever the current block is exited, regardless of whether
 it is due to a return, next, last, redo, exit, die, goto or just reaching the
 end of the current block.
