=== debian/watch ===
version=4
https://metacpan.org/release/End .*/End-v?@ANY_VERSION@@ARCHIVE_EXT@$
